
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Archiver", "Projects\Archiver\Archiver.vcxproj", "{6D120472-EE08-4EB3-81EF-9A58B5A7414B}"
	ProjectSection(ProjectDependencies) = postProject
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D} = {D174CE55-931B-43B2-92B3-7E5F1985BF5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Logger", "Projects\Logger\Logger.vcxproj", "{D174CE55-931B-43B2-92B3-7E5F1985BF5D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DirectoryBrowseDialog", "Projects\DirectoryBrowseDialog\DirectoryBrowseDialog.vcxproj", "{816F6960-8B8E-42C4-9788-74BCA9630AC3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Font", "Projects\Font\Font.vcxproj", "{F10266F7-5E7D-4472-86D6-6668E2738B9E}"
	ProjectSection(ProjectDependencies) = postProject
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D} = {D174CE55-931B-43B2-92B3-7E5F1985BF5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Math", "Projects\Math\Math.vcxproj", "{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Core_Dynamics_Win32", "Projects\Core_Dynamics_Win32\Core_Dynamics_Win32.vcxproj", "{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Core", "Projects\Core\Core.vcxproj", "{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}"
	ProjectSection(ProjectDependencies) = postProject
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C} = {B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColorPicker", "Projects\ColorPicker\ColorPicker.csproj", "{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Docking", "Projects\Docking\Docking.csproj", "{C75532C4-765B-418E-B09B-46D36B2ABDB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileDirector", "Projects\FileDirector\FileDirector.csproj", "{F17CD454-3FAB-4EF8-AAAD-04101C423E35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MessageDialog", "Projects\MessageDialog\MessageDialog.csproj", "{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NumericBox", "Projects\NumericBox\NumericBox.csproj", "{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Partition", "Projects\Partition\Partition.csproj", "{9EF39847-FFE9-4825-8FCD-A3B439B42E62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TabControlEx", "Projects\TabControlEx\TabControlEx.csproj", "{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Timeline", "Projects\Timeline\Timeline.csproj", "{412F34F3-4F53-46B0-868E-5B9DCD5873E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EditListBox", "Projects\EditListBox\EditListBox.csproj", "{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Projects\Test\Test.csproj", "{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B} = {AA4A160B-D799-4898-940A-A8DFAF2D9D9B}
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A} = {C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4} = {0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62} = {9EF39847-FFE9-4825-8FCD-A3B439B42E62}
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35} = {F17CD454-3FAB-4EF8-AAAD-04101C423E35}
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D} = {D174CE55-931B-43B2-92B3-7E5F1985BF5D}
		{816F6960-8B8E-42C4-9788-74BCA9630AC3} = {816F6960-8B8E-42C4-9788-74BCA9630AC3}
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B} = {6D120472-EE08-4EB3-81EF-9A58B5A7414B}
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118} = {7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1} = {D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454} = {EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C} = {B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}
		{C75532C4-765B-418E-B09B-46D36B2ABDB1} = {C75532C4-765B-418E-B09B-46D36B2ABDB1}
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F} = {ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2} = {412F34F3-4F53-46B0-868E-5B9DCD5873E2}
		{F10266F7-5E7D-4472-86D6-6668E2738B9E} = {F10266F7-5E7D-4472-86D6-6668E2738B9E}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Debug|Win32.Build.0 = Debug|Win32
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Debug|x64.ActiveCfg = Debug|Win32
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Release|Win32.ActiveCfg = Release|Win32
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Release|Win32.Build.0 = Release|Win32
		{6D120472-EE08-4EB3-81EF-9A58B5A7414B}.Release|x64.ActiveCfg = Release|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Debug|Win32.Build.0 = Debug|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Debug|x64.ActiveCfg = Debug|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Release|Win32.ActiveCfg = Release|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Release|Win32.Build.0 = Release|Win32
		{D174CE55-931B-43B2-92B3-7E5F1985BF5D}.Release|x64.ActiveCfg = Release|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Debug|Win32.Build.0 = Debug|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Debug|x64.ActiveCfg = Debug|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Release|Win32.ActiveCfg = Release|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Release|Win32.Build.0 = Release|Win32
		{816F6960-8B8E-42C4-9788-74BCA9630AC3}.Release|x64.ActiveCfg = Release|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Debug|Win32.ActiveCfg = Debug|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Debug|Win32.Build.0 = Debug|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Debug|x64.ActiveCfg = Debug|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Release|Win32.ActiveCfg = Release|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Release|Win32.Build.0 = Release|Win32
		{F10266F7-5E7D-4472-86D6-6668E2738B9E}.Release|x64.ActiveCfg = Release|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Debug|Win32.Build.0 = Debug|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Debug|x64.ActiveCfg = Debug|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Release|Win32.ActiveCfg = Release|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Release|Win32.Build.0 = Release|Win32
		{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}.Release|x64.ActiveCfg = Release|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Debug|Win32.ActiveCfg = Debug|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Debug|Win32.Build.0 = Debug|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Debug|x64.ActiveCfg = Debug|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Release|Win32.ActiveCfg = Release|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Release|Win32.Build.0 = Release|Win32
		{B9B7D2BA-E8DA-4B56-A8EF-33309C3BB71C}.Release|x64.ActiveCfg = Release|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Debug|Win32.Build.0 = Debug|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Debug|x64.ActiveCfg = Debug|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Release|Win32.ActiveCfg = Release|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Release|Win32.Build.0 = Release|Win32
		{0D5C3C47-4184-46EF-8F91-F6BA7CD768D4}.Release|x64.ActiveCfg = Release|Win32
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Debug|Win32.ActiveCfg = Debug|x86
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Debug|Win32.Build.0 = Debug|x86
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Debug|x64.ActiveCfg = Debug|x86
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Release|Win32.ActiveCfg = Release|x86
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Release|Win32.Build.0 = Release|x86
		{D97D309E-8A4B-4FF3-B5B8-E31D57636FC1}.Release|x64.ActiveCfg = Release|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Win32.ActiveCfg = Debug|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Win32.Build.0 = Debug|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|x64.ActiveCfg = Debug|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Win32.ActiveCfg = Release|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Win32.Build.0 = Release|x86
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|x64.ActiveCfg = Release|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Debug|Win32.ActiveCfg = Debug|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Debug|Win32.Build.0 = Debug|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Debug|x64.ActiveCfg = Debug|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Release|Win32.ActiveCfg = Release|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Release|Win32.Build.0 = Release|x86
		{F17CD454-3FAB-4EF8-AAAD-04101C423E35}.Release|x64.ActiveCfg = Release|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Debug|Win32.ActiveCfg = Debug|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Debug|Win32.Build.0 = Debug|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Debug|x64.ActiveCfg = Debug|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Release|Win32.ActiveCfg = Release|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Release|Win32.Build.0 = Release|x86
		{ACA60EDF-2056-43DF-8DFB-5F8CAAE1F42F}.Release|x64.ActiveCfg = Release|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Debug|Win32.ActiveCfg = Debug|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Debug|Win32.Build.0 = Debug|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Debug|x64.ActiveCfg = Debug|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Release|Win32.ActiveCfg = Release|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Release|Win32.Build.0 = Release|x86
		{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}.Release|x64.ActiveCfg = Release|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Debug|Win32.ActiveCfg = Debug|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Debug|Win32.Build.0 = Debug|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Debug|x64.ActiveCfg = Debug|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Release|Win32.ActiveCfg = Release|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Release|Win32.Build.0 = Release|x86
		{9EF39847-FFE9-4825-8FCD-A3B439B42E62}.Release|x64.ActiveCfg = Release|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Debug|Win32.ActiveCfg = Debug|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Debug|Win32.Build.0 = Debug|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Debug|x64.ActiveCfg = Debug|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Release|Win32.ActiveCfg = Release|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Release|Win32.Build.0 = Release|x86
		{7E5F8E72-03C8-4D07-99F1-DE0FC24CE118}.Release|x64.ActiveCfg = Release|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Debug|Win32.ActiveCfg = Debug|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Debug|Win32.Build.0 = Debug|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Debug|x64.ActiveCfg = Debug|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Release|Win32.ActiveCfg = Release|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Release|Win32.Build.0 = Release|x86
		{412F34F3-4F53-46B0-868E-5B9DCD5873E2}.Release|x64.ActiveCfg = Release|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Debug|Win32.ActiveCfg = Debug|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Debug|Win32.Build.0 = Debug|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Debug|x64.ActiveCfg = Debug|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Release|Win32.ActiveCfg = Release|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Release|Win32.Build.0 = Release|x86
		{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}.Release|x64.ActiveCfg = Release|x86
		{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}.Debug|Win32.ActiveCfg = Debug|x86
		{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}.Debug|x64.ActiveCfg = Debug|x86
		{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}.Release|Win32.ActiveCfg = Release|x86
		{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}.Release|x64.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
